[Bug 1472] New: Fcron Dependencies

blfs-bugs at linuxfromscratch.org blfs-bugs at linuxfromscratch.org
Tue Jul 26 22:01:48 PDT 2005


http://blfs-bugs.linuxfromscratch.org/show_bug.cgi?id=1472

           Summary: Fcron Dependencies
           Product: Beyond LinuxFromScratch
           Version: SVN
          Platform: All
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P2
         Component: BOOK
        AssignedTo: blfs-book at linuxfromscratch.org
        ReportedBy: randy at linuxfromscratch.org
         QAContact: blfs-book at linuxfromscratch.org


Listed in the dependencies for Fcron is "a text editor (default is vim).

Vim is installed in LFS, so shouldn't this be enough in itself to remove
this dependency. The way it is now, it seems that one has to install
Vim using the BLFS instructions (linking to X) in order to work with
Fcron.



------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.
You are the QA contact for the bug, or are watching the QA contact.



More information about the blfs-book mailing list